/*!
 * BOPTBEWEBSITE-234 -PT BE - SEO - Desktop - Einführung Breadcrumb Navigation - Markup Erweiterung 
 * 20161108 Kittelberger media solutions GmbH
 */

.be-breadcrumb,
.be-breadcrumb * {
	box-sizing: border-box;
}

div#breadcrumb.be-breadcrumb{
	background-position: center bottom;
    margin: 5px 0 -10px;
    background: hsla(0, 0%, 0%, 0) url("img/breadcrumb_shadow.jpg") no-repeat scroll 0 bottom;
    display: block;
    font-size: 11px;
    margin-bottom: -10px;
    min-height: 32px;
}


div#breadcrumb.be-breadcrumb ul {
    margin: 0;
    list-style: outside none none;
}

div#breadcrumb.be-breadcrumb ul li {
    color: hsl(220, 2%, 66%);
    float: left;
    margin: 0 3px 0 0;
    padding: 0;
}
div#breadcrumb.be-breadcrumb ul li a, #breadcrumb.be-breadcrumb ul li span {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
div#breadcrumb.be-breadcrumb ul li a {
    background: hsla(0, 0%, 0%, 0) url("img/arrow_greyFlyout.gif") no-repeat scroll right 2px;
    color: hsl(220, 4%, 33%);
    padding: 0 10px 0 0;
}
